files_stats=Выходной файл статистики
fcreate_ecannot=Вам не разрешено создавать forward зоны
value_WKS1=Адрес
recs_PTR=Реверсивный Адрес
value_WKS2=Протокол
logging_sz1=Неограничено
value_WKS3=Сервисы
fwd_opts=Параметры Зоны
create_enone=Вы должны ввести хотябы один главный сервер
index_create=Создать Первичный Конфигурационный Файл и Стартовать Сервер имен
logging_ename='$1' не является допустимым именем канала
master_transfer=Разрешить пересылки с..
files_title=Файлы и Каталоги
logging_none=Каналы журнализации не определены
acl_multiple=Может множество адресов иметь один и тот-же IP?
edit_PTR=Реверсивный Адрес
fcreate_title=Создание Forward Зоны
slave_transfer=Разрешить пересылки с..
fwd_title=Редактирование Forward Зоны
index_zones=Существующие Зоны DNS
logging_syslog=Уровень Syslog
master_eminimum='$1' не является допустимым TTL по умолчанию
logging_pcat=Записывать категорию в журнал
forwarding_max=Максимальное время зонной пересылки
forwarding_ecannot=Вам не разрешено редактировать параметры запросов и пересылок
files_header=Глобальные параметры файлов и каталогов
net_below=Перечисленные ниже..
mcreate_file=Файл с записями
edit_eip='$1' не является допустимым IP адресом
acls_title=Списки Управления Доступом
screate_dom=Имя домена / сеть
mcreate_ecannot=Вы не можете редактировать master зоны
slave_none=Нет
zonedef_title=Параметры по умолчанию для Зон
value_NS1=Сервер Имен
logging_dyn=Глобальный уровень
master_eemail='$1' не является допустимым почтовым адресом
master_refresh=Время обновления
forwarding_err=Ошибка при сохранении параметров запросов и пересылок
edit_ettl='$1' не является допустимым временем-жизни
zonedef_query=Разрешить запросы с..
screate_header1=Параметры новой slave зоны
screate_header2=Параметры новой stub зоны
misc_data=Макимальный размер используемой памяти
type_AAAA=IPv6 Адрес
net_title=Адреса и Топология
recs_return=типы записей
zonedef_ecannot=Вам не разрешено изменять параметры по умолчанию для master зоны
misc_glue=Проходить по клеящим записям?
fcreate_type=Тип Зоны
zonedef_err=Ошибка при сохранении параметров по умолчанию для зоны
files_efile=Утеряно или неверное имя файла
recs_HINFO=Информация о Хосте
recs_WKS=Известный Сервис
fcreate_err=Ошибка при создании forward зоны
type_MX=Почтовый Сервер
files_xfer=Путь к программе зонной пересылки
acl_slave=Может создавать slave/stub зоны?
acl_reverse=Может обновлять реверсивные записи в любом домене?
edit_ecname='$1' не является допустимой целью псевдонима
value_MX1=Приоритет
value_MX2=Почтовый Сервер
create_edom='$1' не является допустимым именем домена
edit_WKS=Известный Сервис
screate_ecannot1=Вам не разрешено создавать slave зоны
stub_title=Редактирование Stub Зоны
edit_addr=Адрес
screate_ecannot2=Вам не разрешено создавать stub зоны
mcreate_dom=Имя домена / Сеть
master_del=Удалить Зону
type_NS=Сервер Имен
logging_psev=Записывать строгость в журнал
type_CNAME=Псевдоним Имени
index_none=Не определено ни одной DNS зоны для данного сервера имен
master_check=Проверять имена?
master_type=Тип
logging_add=Добавить новый канал
edit_emx='$1' не является допустимым почтовым сервером
edit_eemail='$1' не является допустимым почтовым адресом
index_stub=Stub
warn=Предупреждение
screate_title1=Создание Slave Зоны
screate_title2=Создание Stub Зоны
fcreate_opts=Параметры новой forward зоны
misc_cnames=Разрешить множество CNAME псевдонимов для одного имени?
zonedef_notify=Уведомлять slaves об изменениях?
misc_efiles='$1' не является допустимым максимальным числом открытых файлов
logging_ver1=Нет
logging_ver2=Неограничено
index_start=Стартовать Сервер Имен
zonedef_cslave=Проверять имена в slave зонах?
edit_etxt='$1' не является допустимым именем текстовой записи
servers_one=Одна за раз
edit_ens='$1' не является допустимым сервером имен
value_RP1=Почтовый Адрес
value_RP2=Текстовая Запись
logging_chans=Каналы журналирования
recs_header=В $1
zonedef_cresponse=Проверять имена в ответах?
logging_cat=Категория
master_retry=Таймаут повторной передачи
index_addfwd=Создать новую forward зону
zonedef_msg2=Установки по умолчанию для зоны
edit_eos=Не указан или неверный тип ОС
logging_header=Параметры глобального журналирования и ошибок
slave_title=Редактирование Slave Зоны
forwarding_fwders=Серверы для запросов
misc_mins=мин.
edit_eserv=Вы не ввели какой либо известный сервис
misc_esize='$1' не является допустимым размером
acl_dir=Ограничить файлы зон каталогами
slave_query=Разрешить запросы с..
logging_cats=Категории журналирования
master_opts=Параметры Зоны
forwarding_fwd=Обращаться напрямую, если нет ответа с запросного сервера
misc_header=Глобальные прочие параметры
index_title=BIND 8 
fail=Ошибка
slave_max=Максимальное время передачи
slave_ecannot=Вам не разрешено редактировать эту зону
misc_iface=Интервал между проверкой новых интерфейсов
type_RP=Ответственный Специалист
misc_clean=Интервал между очисткой устаревших записей
zonedef_transfer=Разрешить пересылки с..
servers_trans=Максимально пересылок
recs_MX=Почтовый Сервер
index_zone=Зона
logging_ever='$1' не является допустимым количеством версий
index_apply=Принять Изменения
recs_ttl=TTL
logging_null=Никуда
slave_err=Ошибка при сохранении параметров
master_err2=Ошибка при обновлении зон
misc_emins='$1' не является допустимым числом минут
mcreate_err=Ошибка при создании master зоны
master_return=типы записей
logging_debug=Уровень отладки ..
recs_NS=Сервер Имен
edit_err=Ошибка при сохранении записи
servers_format=Формат зонной пересылки
index_return=список зон
edit_ttl=Время-Жизни
fcreate_fwd=Forward (Имена к Адресам)
create_emaster='$1' не является допустимым адресом главного сервера
recs_addr=Адрес
logging_to=Журналировать в
servers_bogus=Игнорировать поддельные серверы?
edit_ename='$1' не является допустимым именем записи
recs_TXT=Текст
forwarding_emins=Утеряно или неверное время пересылки
logging_ecannot=Вам не разрешено настраивать журналирование
recs_title=Записи: $1
recs_CNAME=Псевдоним Имени
logging_sev=Минимальный уровень сообщений
slave_efile=Не указан файл с записями
edit_TXT=Текст
logging_esize='$1' не является допустимым размером журнала
index_eempty=Файл начальной конфигурации для BIND Version 8 $1 не существует или не верный. Создать его?
index_startmsg=Нажмите на эту кнопку для запуска сревера BIND 8 и загрузки текущей конфигурации.
net_err=Ошибка при сохранении параметров адресов и топологии
slave_efile2='$1' не является разрешенным файлом с записями
acls_values=Совпадает с адресами, сетями и ACLами
slave_auto=Автоматически
net_addrs=Адреса
edit_uprev=Обновить реверсную запись?
slave_opts=Параметры Зоны
index_local=Настроить сервер имен только для внутреннего, не internet использования.
servers_eip='$1' не является допустимым IP адресом
screate_fwd=Forward (Имена к Адресам)
fwd_ecannot=Вам не разрешено редактировать данную зону
recs_A=Адрес
master_soa=Редактирование Параметров Зоны
index_type=Тип
misc_stats=Интервал между проверками журналов
logging_ptime=Записывать дату и время в журнал
edit_return=записи
master_eretry='$1' не является допустимым временем передачи
files_dump=Файл дампа базы данных
acls_ename='$1' не является допустимым именем ACL
index_forward=Forward
misc_title=Прочие Параметры
recs_RP=Ответственный Специалист
master_update=Разрешить обновления с..
misc_err=Ошибка при сохранении прочих параметров
servers_etrans='$1' не является допустимым максимальным числом пересылок
type_PTR=Реверсивный Адрес
create_enet='$1' не является допустимой сетью
logging_size=Максимальный размер файла
index_master=Master
edit_name=Имя
master_minimum=Время жизни по умолчанию
net_topol=Альтернативная топология сервера имен
forwarding_title=Запросы и Переылки
text_undo=Отменить
net_sport=Исходный порт для запросов
mcreate_type=Тип зоны
logging_any=Любой
recs_ecannot=Вам не разрешено редактировать записи данной зоны
fcreate_masters=Главные серверы
files_ecannot=Вам не разрешено настраивать файлы
forwarding_format=Формат зонной пересылки
forwarding_header=Глобальные параметры запросов и зонной пересылки
index_opts=Глобальные Параметры Сервера
slave_update=Разрешить обновления с..
fwd_check=Проверять имена?
mcreate_fwd=Forward (Имена к Адресам)
acl_forward=Может создавать forward зоны?
slave_notify2=Также уведомлять подчиненные серверы..
fcreate_rev=Reverse (Адреса к Именам)
edit_MX=Почтовый Сервер
master_expiry=Время устаревания
value_TXT1=Сообщение
index_slave=Slave
misc_ecannot=Вам не разрешено редактировать прочие параметры
forwarding_one=Одна за раз
files_err=Ошибка при сохранении параметров файлов и каталогов
edit_NS=Сервер Имен
forwarding_many=Много
logging_title=Журналирование и Ошибки
screate_type=Тип Зоны
acls_ecannot=Вам не разрешено редактировать глобальные списки доступа
create_efile2='$1' не является разрешенным файлом зоны
servers_title=Другие DNS Серверы
create_efile3=Ошибка при создании '$1' : $2
edit_header=В $1
misc_nx=Устанавливать авторизационный бит AA на ответы?
slave_mins=мин.
net_listen=Порты и адреса для прослушивания
mcreate_auto=Автоматически
index_addslave=Создать новую slave зону
acl_zones=Домены, которые может редактировать данный пользователь
master_erefresh='$1' не является допустимым временем обновления
type_A=Адрес
mcreate_opts=Параметры новой master зоны
acls_err=Ошибка при сохранении списка управления доступом
edit_add=Добавить Запись: $1
screate_rev=Reverse (Адреса к Именам)
type_WKS=Известный Сервис
master_options=Редактирование Параметров Зоны
index_webmin=Настроить как сервер имен internet, но использовать старую информацию Webmin о корневом сервере.
logging_default1=Использовать настройки журналирования BINDа по умолчанию
logging_default2=Использовать настройки ниже ..
mcreate_title=Создание Master Зоны
master_title=Редактирование Master Зоны
value_A1=Адрес
zonedef_msg=Параметры по умолчанию для новой master зоны
master_ero=Вам не разрешено обновлять зоны
master_err=Ошибка при сохранении параметров
forwarding_etrans=Утеряно или неверное максимальное число параллельных зонных пересылок
logging_versions=Версий для сохранения
master_query=Разрешить запросы с..
acls_name=Имя ACL
slave_emax='$1' не является допустимым макс. временем передачи
recs_name=Имя
edit_cnamemsg=Абсолютные имена должны оканчиватся на .
value_CNAME1=Реальное Имя
start_ecannot=Вам не разрешено стартовать BIND
boot_err=Ошибка при выгрузке
index_enamed=BIND 8 DNS сервер $1 не найден на вашей системе. Возможно он не инсталлирован или конфигурация <a href='$2'>модуля BIND 8</a> неверна.
ignore=Игнорировать
edit_RP=Ответственный Специалист
fwd_err=Ошибка при сохранении параметров
logging_efile=Утеряно имя файла журнала
edit_edit=Редактировать Запись: $1
servers_err=Ошибка при сохранении других DNS серверов
edit_HINFO=Информация о Хосте
screate_err1=Ошибка при создании slave зоны
screate_err2=Ошибка при создании stub зоны
servers_ip=IP адрес
text_title=Редактирование Файла с Записями
edit_AAAA=IPv6 Адрес
logging_cname=Имя канала
mcreate_rev=Reverse (Адреса к Именам)
net_header=Глобальные параметры адресов и топологии
net_eport='$1' не является допустимым номером порта
acl_ro=Режим доступа только-чтение?
master_ecannot=Вам не разрешено редактировать данную зону
edit_epri='$1' не является допустимым приоритетом
fwd_forward=Пробовать другие серверы?
master_records=Записи
index_applymsg=Нажмите на эту кнопку для перезапуска работающего сревера BIND 8. Это активизирует текущую конфигурацию.
default=По умолчанию
edit_edupip=Адресная запись для $1 уже существует
master_delrev=Совпадающие реверсные адресные записи в других зонах обслуживаемых данным сервером будут также удалены.
slave_check=Проверять имена?
create_efile='$1' не является допустимым именем файла
master_edelete=Вам не разрешено удалять данную зону
text_desc=Данная форма позволяет вам вручную отредактировать DNS записи в файле $1. При этом webmin не будет проверять синтаксис записей и не будет автоматически обновлять серийный номер зоны.
misc_recursion=Выполнять полностью рекурсивный просмотр для клиентов?
listed=Перечисленные ..
logging_file=Файл
forwarding_in=Максимум параллельных зонных пересылок
index_addmaster=Создать новую master зону
restart_ecannot=Вам не разрешено перезапускать BIND
misc_core=Макимальный размер дампа core
zonedef_cmaster=Проверять имена в master зонах?
acl_master=Может создавать master зоны?
master_notify=Также уведомлять подчиненные серверы..
acl_defaults=Может редактировать глобальные параметры?
net_port=Порт
master_email=Почтовый адрес
forwarding_minutes=минут
slave_masters=Главные серверы
slave_file=Файл с записями
master_emaster='$1' не является главным сервером
type_TXT=Текст
index_eversion=Исполняемый модуль сервера $1 не является BIND 8. Возможно вам необходимо воспользоваться <a href='$2'>модулем BIND 4</a>.
value_PTR1=Имя Хоста
restart_esig=Ошибка отправки сигнала процессу $1 : $2
net_ecannot=Вам не разрешено редактировать параметры адресов и топологии
eip='$1' не является допустимым IP адресом
misc_stack=Макимальный размер используемого стека
edit_A=Адрес
master_delmsg=Нажмите на эту кнопку для удаления данной зоны с вашего DNS сервера.
edit_ehost='$1' не является допустимым именем хоста
logging_err=Ошибка при сохранении параметров журналирования
index_download=Настроить как сервер имен internet и выгрузить информацию корневого сервера.
master_params=Параметры Зоны
logging_fd=Дескриптор
slave_notify=Уведомлять подчиненные серверы об изменениях
master_manual=Редактирование Файла Записей
recs_AAAA=IPv6 Адрес
master_eexpiry='$1' не является допустимым врменем устаревания
net_saddr=Исходный IP адрес для запросов
type_HINFO=Информация о Хосте
servers_many=Множество
index_addstub=Создать новую stub зону
value_HINFO1=Аппаратура
master_server=Главный сервер
value_HINFO2=Операционная Система
edit_title=Редактировать $1
edit_ehard=Не указан или неверный тип аппаратуры
edit_CNAME=Псевдоним Имени
create_edom2='$1' должен быть доменом, не сетью
files_pid=Файл ID процесса
logging_cchans=Каналы
fcreate_dom=Имя домена / Сеть
misc_files=Макимальное число открытых файлов
fwd_masters=Главные серверы
